/* CSS Document */

#image_gallery {
position: relative;
overflow: hidden;
}
ul#gallery_thumbs {
list-style: none;
margin: 10px;
padding: 0;
}
#gallery_thumbs li {
background: none;
display: inline;
}
.thumb img { /* styles thumbnail previews */
background: #fff;
padding: 2px;
border: 7px solid #ddd;
border-color:#333333;
}
.thumb:hover img {
background-color: #cc6500;

}
.thumb span { /* hides large previews */
	visibility: hidden;
	position: absolute;
}
.thumb span img { /* styles large previews */
background: #fff;
padding: 2px;
border: 10px solid #cc6500;
}
.thumb:hover span { /* displays preview while hovering over thumb */
visibility: visible;
top: 80px; /* absolute positioning to control where previews are displayed */
left: 0;
z-index: 100;
}
